/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */


/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0;}
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

	img.scale-with-grid {
	  max-width: 100%;
	  height: auto; 
	  }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }

	/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

	.clearfix:before,
	.clearfix:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0;
	}
	
	.clearfix:after {
	  clear: both;
	}
	
	/*
	  The following zoom:1 rule is specifically for IE6 + IE7.
	  Move to separate stylesheet if invalid CSS is a problem.
	*/
	
	.clearfix {
	  zoom: 1;
	}
	

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px;}
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
		
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
		body{
			overflow-x:hidden;
		}
		.social-list li a img{
			width:38px;
			height:41;
		}
		.info{
			font-size:12px;
			width:330px;
			padding-top:0px;
		}
		.slide-image{
			width:390px;
		}
		.info-title1, .info-title2{
			font-size:20px;
			line-height:1.2em;
		}
		.info-title2{
			margin:10px 0 10px;
		}
		.sign-up .left {
			margin-right:20px;
			width:287px;
		}
		.sign-up .right {
			width:382px;
		}
		#sign-up input[type="submit"]{
			padding:11px 19px 11px;
		}
		#comment-form input[type="text"], #comment-form textarea, #contact-form input[type="text"], #contact-form textarea{
			width:94%;
		}
		.es-carousel ul li{
			width:172px !important;
		}
		.client-list li{
			width:248px;
		}
		#search-form{
			width:278px;
		}
		#search-form input[type="text"]{
			width:186px;
		}
		#sign-up input[type="text"]{
			width:233px;
		}
		.flex-direction-nav{
			top:auto;
			bottom:-50px;
			margin:0;
			left:0;
			right:0;
			height:30px;
			text-align:center;
			position:absolute;
		}
		.flex-direction-nav li{
			position:relative;
			display:inline-block;
			margin:0 10px;
		}
		.flex-direction-nav li a{
			position:relative;
			margin:0;
			top:0;
		}
		.flex-direction-nav .flex-next {
			left:0;
			right:0;
		}
		.flex-direction-nav .flex-prev {
			left:0;
			right:0;
			
		}
		
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0;margin-bottom:20px; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		body{
			overflow-x:hidden;
		}
		
		header{
			padding-bottom:0px;
		}
		#logo{
			float:none;
			text-align:center;
		}
		#logo a{
			display:inline-block;
			font-size:52px;
		}
		#logo span.tagline {
			font-size:25px;
		}
		h2.slogan{
			font-size:20px;
		}
		.mobile_nav{
			display:block;
			float:none;
		}
		section#content{
			padding-bottom:0px;
		}
		.flexslider {
			margin-bottom:0;
		}
		.divider{
			margin:5px 0 25px 0;
		}
		nav#menu{
			display:none;
			width:150px;
		}
		.mobile_nav{
			display:block;
			float:none;
		}
		.menu_toggle{
			margin-top:20px;
			
			width:100%;
			display:block;
			text-align:center;
			
			text-decoration:none;
			color:#3c3c3c;
			background:#efefef;
			font-size:14px;
			line-height:20px;
			font-family:'Open Sans';
			font-weight:bold;
			padding:12px 0 12px 0;
			position:relative;
			overflow:hidden;
			
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			
			-webkit-transition: all 0.2s linear;
		   -moz-transition: all 0.2s linear;
		   -o-transition: all 0.2s linear;
		   -ms-transition: all 0.2s linear;
		   transition: all 0.2s linear;
			
		}
		.menu_toggle:hover{
			color:#fff;
			background-color:#9ec600;
		}
		
		.menu_toggle span{
			position:absolute;
			top:0;
			bottom:0;
			right:0;
			width:14px;
			border-radius:0 2px 0 0;
			-moz-border-radius:0 2px 0 0;
			-webkit-border-radius:0 2px 0 0;
			background-image:url(../images/link-marker.gif);
			background-color:#9ec600;
			background-position:center center;
			background-repeat:no-repeat;
			display:block;
			border:none;
		}
		.menu_toggle.act{
			border-radius:3px 3px 0 0;
			-moz-border-radius:3px 3px 0 0;
			-webkit-border-radius:3px 3px 0 0;
		}
		.menu_toggle.act span{
			background-image:url(../images/link-marker-active.gif);
			width:18px;
		}
		.mobile_menu{
			width:100%;
			background:#9ec600;
			padding:5px 0;
		}
		.mobile_menu li{
			margin-top:5px;
			padding:0 3px;
		}
		.mobile_menu li:first-child{
			margin-top:0;
		}
		.mobile_menu li a{
			display:block;
			font-family:'Open Sans';
			font-weight:bold;
			
			padding:13px;
			text-decoration:none;
			text-transform:uppercase;
			color:#fff;
			
			-webkit-transition: all 0.2s linear;
		   -moz-transition: all 0.2s linear;
		   -o-transition: all 0.2s linear;
		   -ms-transition: all 0.2s linear;
		   transition: all 0.2s linear;
		}
		
		.mobile_menu li a:hover, .mobile_menu>li.current>a, .mobile_menu>li>ul>li.current>a{
			background:#fff;
			text-shadow:1px 1px 1px #fff;
			color:#9ec600;
		}
		.mobile_menu>li.has-menu>a{
			background-image:url(../images/link-marker.gif);
			background-position:99% 18px;
			background-repeat:no-repeat;
		}
		.mobile_menu>li.has-menu>a{
			background-image:url(../images/link-marker.gif);
		}
		.mobile_menu>li.has-menu.act>a{
			background-image:url(../images/link-marker-active.gif);
		}
		.mobile_menu>li.current.has-menu>a, .mobile_menu>li.current.has-menu>a:hover{
			background-image:url(../images/link-marker-black.gif);
		}
		.mobile_menu>li.current.has-menu.act>a, .mobile_menu>li.has-menu.act>a:hover{
			background-image:url(../images/link-marker-black-active.gif);
		}
		
		.mobile_menu li ul{
			margin-top:5px;
			padding-left:10px;
			display:none;
		}
		
		
		
		.info{
			width:150px;
			font-size:10px;
			line-height:13px;
			padding:5px 10px 0 0;
			overflow:visible;
		}
		.slide-image{
			width:140px;
		}
		.info-button{
			font-size:11px;
			padding:4px 10px;
			margin-right:10px;
			border-radius:3px;
		}
		.info .buttons-container{
			margin-right:-80px;
			margin-top:15px;
		}
		.info p{
			height:40px;
			overflow:hidden;
			margin-bottom:5px;
		}
		
		.info-title1, .info-title2{
			font-size:12px;
			margin-bottom:3px;
			
		}
		.sign-up{
			padding-right:60px;
		}
		.sign-up .left {
			width:auto;
			float:none;
			margin-bottom:20px;
			margin-right:0px;
		}
		.sign-up .right {
			width:auto;
			float:none;
		}
		#filter{
			float:left;
		}
		.portfolio-page-title{
			float:none;
		}
		#search-form{
			float:none;
		}
		#comment-form input[type="text"], #comment-form textarea, #contact-form input[type="text"], #contact-form textarea{
			width:91%;
		}
		.es-carousel ul li{
			width:280px !important;
		}
		.client-list li{
			width:148px;
		}
		#sign-up input[type="text"]{
			float:none;
			margin-bottom:20px;
			width:210px;
		}
		#sign-up input[type="submit"]{
			margin:0;
			
		}
		.divider{
			height:5px;
		}
		.post-meta {
			float:none;
			overflow:hidden;
			margin-top:10px;
			width:100%;
		}
		.slider .columns{
			margin-bottom:0;
		}
		.flex-direction-nav{
			top:auto;
			bottom:-50px;
			margin:0;
			left:0;
			right:0;
			height:30px;
			text-align:center;
			position:absolute;
		}
		.flex-direction-nav li{
			position:relative;
			display:inline-block;
			margin:0 10px;
		}
		.flex-direction-nav li a{
			position:relative;
			margin:0;
			top:0;
		}
		.flex-direction-nav .flex-next {
			left:0;
			right:0;
		}
		.flex-direction-nav .flex-prev {
			left:0;
			right:0;
			
		}
		.butt1, #sign-up input[type="submit"]{
			padding:13px 18px 12px;
		}
		.page-title{
			margin-bottom:20px;
		}
		#filter li a{
			padding:8px;
		}
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; margin-bottom:20px;}

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
		
		header{
			padding-bottom:0px;
		}
		#logo{
			float:none;
			text-align:center;
		}
		#logo a{
			display:inline-block;
			font-size:52px;
		}
		#logo span.tagline {
			font-size:25px;
		}
		section#content{
			padding-bottom:0px;
		}
		.flexslider {
			margin-bottom:0;
		}
		.divider{
			margin:5px 0 25px 0;
		}
		nav#menu{
			display:none;
			width:150px;
		}
		.mobile_nav{
			display:block;
			float:none;
		}
		h2.slogan{
			font-size:24px;
		}
		.menu_toggle{
			margin-top:20px;
			
			width:100%;
			display:block;
			text-align:center;
			
			text-decoration:none;
			color:#3c3c3c;
			background:#efefef;
			font-size:14px;
			line-height:20px;
			font-family:'Open Sans';
			font-weight:bold;
			padding:12px 0 12px 0;
			position:relative;
			overflow:hidden;
			
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			
			-webkit-transition: all 0.2s linear;
		   -moz-transition: all 0.2s linear;
		   -o-transition: all 0.2s linear;
		   -ms-transition: all 0.2s linear;
		   transition: all 0.2s linear;
			
		}
		.menu_toggle:hover{
			color:#fff;
			background-color:#9ec600;
		}
		
		.menu_toggle span{
			position:absolute;
			top:0;
			bottom:0;
			right:0;
			width:14px;
			border-radius:0 2px 0 0;
			-moz-border-radius:0 2px 0 0;
			-webkit-border-radius:0 2px 0 0;
			background-image:url(../images/link-marker.gif);
			background-color:#9ec600;
			background-position:center center;
			background-repeat:no-repeat;
			display:block;
			border:none;
		}
		.menu_toggle.act{
			border-radius:3px 3px 0 0;
			-moz-border-radius:3px 3px 0 0;
			-webkit-border-radius:3px 3px 0 0;
		}
		.menu_toggle.act span{
			background-image:url(../images/link-marker-active.gif);
			width:18px;
		}
		.mobile_menu{
			width:100%;
			background:#9ec600;
			padding:5px 0;
		}
		.mobile_menu li{
			margin-top:5px;
			padding:0 3px;
		}
		.mobile_menu li:first-child{
			margin-top:0;
		}
		.mobile_menu li a{
			display:block;
			font-family:'Open Sans';
			font-weight:bold;
			
			padding:13px;
			text-decoration:none;
			text-transform:uppercase;
			color:#fff;
			
			-webkit-transition: all 0.2s linear;
		   -moz-transition: all 0.2s linear;
		   -o-transition: all 0.2s linear;
		   -ms-transition: all 0.2s linear;
		   transition: all 0.2s linear;
		}
		
		.mobile_menu li a:hover, .mobile_menu>li.current>a, .mobile_menu>li>ul>li.current>a{
			background:#fff;
			text-shadow:1px 1px 1px #fff;
			color:#9ec600;
		}
		.mobile_menu>li.has-menu>a{
			background-image:url(../images/link-marker.gif);
			background-position:99% 18px;
			background-repeat:no-repeat;
		}
		.mobile_menu>li.has-menu>a{
			background-image:url(../images/link-marker.gif);
		}
		.mobile_menu>li.has-menu.act>a{
			background-image:url(../images/link-marker-active.gif);
		}
		.mobile_menu>li.current.has-menu>a, .mobile_menu>li.current.has-menu>a:hover{
			background-image:url(../images/link-marker-black.gif);
		}
		.mobile_menu>li.current.has-menu.act>a, .mobile_menu>li.has-menu.act>a:hover{
			background-image:url(../images/link-marker-black-active.gif);
		}
		
		.mobile_menu li ul{
			margin-top:5px;
			padding-left:10px;
			display:none;
		}
		
		
		
		.info{
			width:150px;
			font-size:10px;
			line-height:13px;
			padding:5px 10px 0 0;
			overflow:visible;
		}
		.slide-image{
			width:260px;
		}
		.info-button{
			font-size:11px;
			padding:4px 10px;
			margin-right:0px;
			border-radius:3px;
			margin-bottom:10px;
		}
		.info .buttons-container{
			margin:10px 0 0 0;
		}
		.info p{
			height:40px;
			overflow:hidden;
			margin-bottom:5px;
		}
		
		.info-title1, .info-title2{
			font-size:12px;
			margin-bottom:3px;
			
		}
		
		.sign-up{
			padding-right:60px;
		}
		.sign-up .left {
			width:auto;
			float:none;
			margin-bottom:20px;
			margin-right:25px;
		}
		.sign-up .right {
			width:auto;
			float:none;
		}
		#sign-up input[type="text"]{
			float:none;
			margin-bottom:20px;
			width:305px;
		}
		
		#filter{
			float:left;
		}
		.portfolio-page-title{
			float:none;
		}
		#comment-form input[type="text"], #comment-form textarea, #contact-form input[type="text"], #contact-form textarea{
			width:93%;
		}
		.es-carousel ul li{
			width:200px !important;
		}
		.client-list li{
			width:208px;
		}
		.divider{
			height:5px;
		}
		.slider .columns{
			margin-bottom:0;
		}
    }

@media only screen and (min-width: 240px) and (max-width: 320px) {
	body{
		overflow-x:auto;
	}
	
}

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
@media screen and (min-width:1024px) and (max-width:1100px){
	/* Direction Nav */
	.flex-direction-nav{
		top:auto;
		bottom:-50px;
		margin:0;
		left:0;
		right:0;
		height:30px;
		text-align:center;
		position:absolute;
	}
	.flex-direction-nav li{
		position:relative;
		display:inline-block;
		margin:0 10px;
	}
	.flex-direction-nav li a{
		position:relative;
		margin:0;
		top:0;
	}
	.flex-direction-nav .flex-next {
		left:0;
		right:0;
	}
	.flex-direction-nav .flex-prev {
		left:0;
		right:0;
		
	}
}